#masthead {
	background-color: DarkOrange; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(DarkOrange), to(orange)); 
  background-image: -webkit-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:    -moz-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:     -ms-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:      -o-linear-gradient(top, DarkOrange,#ff6500);  
  background-image:         linear-gradient(top, DarkOrange,#ff6500);  /* standard, but currently unimplemented */
}

#header {
	background-color:#ff6500; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(orange), to(DarkOrange)); 
  background-image: -webkit-linear-gradient(top,#ff6500, DarkOrange); 
  background-image:    -moz-linear-gradient(top,#ff6500, DarkOrange); 
  background-image:     -ms-linear-gradient(top,#ff6500, DarkOrange);  
  background-image:      -o-linear-gradient(top,#ff6500, DarkOrange);   
  -pie-background:     		linear-gradient(top,#ff6500, DarkOrange);  /*PIE*/
  background-image:         linear-gradient(top,#ff6500, DarkOrange);  /* standard, but currently unimplemented */
}

#navigation {
	background-color: DarkOrange; /* fallback color if gradients are not supported */
behavior: url(/css/css3pie/PIE.php);
-pie-background:     		linear-gradient(top, DarkOrange,#ff6500);  /*PIE*/ 
  background-image: -webkit-gradient(linear, left top, left bottom, from(DarkOrange), to(orange)); 
  background-image: -webkit-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:    -moz-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:     -ms-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:      -o-linear-gradient(top, DarkOrange,#ff6500); 
  background-image:         linear-gradient(top, DarkOrange,#ff6500);  /* standard, but currently unimplemented */
}

h1, h2, h3, h4  {color:#ff6500;}

#sidebar {
	border-right-color:	orange;
}
